Summary: SMB client and server
Name: samba-config-2800R
%define	version 1.0
Version: %{version}
Release: C1
Copyright: GPL
Group: Networking
Source: samba-conf.tgz
Packager: John D Blair <jdblair@cobaltnet.com>
BuildRoot: /var/tmp/samba-config
BuildArchitectures: noarch

%description
This package contains just the base smb.conf file for each product.  This
eliminates the need to maintain a different Samba package for each product
just because the config file is different.

%changelog

* Fri Feb 19 1999 John D Blair <jdblair@cobaltnet.com>
  - created new rpm for 2800R, derived from 2800N spec file

* Fri Feb 19 1999 John D Blair <jdblair@cobaltnet.com>
  - no more 'admin user = admin'.  this causes problems.

* Thu Jan 21 1999 John D Blair <jdblair@cobaltnet.com>
  - Whoops!  backup stanza had 'jdblair' as its valid user.  Changed it to
	'backup'.  (backup is now created by sysreset)

* Tue Jan 19 1999 John D Blair <jdblair@cobaltnet.com>
  - added BACKUP stanza for the backup share

* Mon Dec 14 1998 John D Blair <jdblair@cobaltnet.com>
  - added additional params to global section

* Sun Dec 13 1998 John D Blair <jdblair@cobaltnet.com>
  - removed [homes] since it is not needed on the NAS

* Sat Oct 17 1998 John D Blair <jdblair@cobaltnet.com>
	Created this new package containing just the smb.conf file to
	simplify maintanence of Samba across different product lines.

%prep

%setup -n samba-conf

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc

install -m644 smb.conf.2800R ${RPM_BUILD_ROOT}/etc/smb.conf

%clean
rm -rf $RPM_BUILD_ROOT

%post

%preun

%postun

%files
%attr(-,root,root) %config /etc/smb.conf

